{
  "_id": "cordova-plugin-3dtouch@1.3.8",
  "_rev": "17-a43534db4a743d4b0e8395c0f3464b19",
  "name": "cordova-plugin-3dtouch",
  "description": "Add Quick Actions to your Home Screen which can be triggered by 3D Touch. Also, you can enable Link Preview with this plugin. Supported on iPhone6S an up.",
  "dist-tags": {
    "latest": "1.3.8"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.2.0",
    "1.2.1",
    "1.2.2",
    "1.3.0",
    "1.3.1",
    "1.3.2",
    "1.3.3",
    "1.3.4",
    "1.3.5",
    "1.3.6",
    "1.3.7",
    "1.3.8"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2020-02-09T21:08:31.873Z",
    "created": "2015-10-11T14:51:18.823Z",
    "1.0.0": "2015-10-11T14:51:18.823Z",
    "1.1.0": "2015-10-15T07:55:14.190Z",
    "1.2.0": "2015-10-29T07:58:32.423Z",
    "1.2.1": "2015-10-31T12:29:37.999Z",
    "1.2.2": "2015-10-31T21:46:46.151Z",
    "1.3.0": "2015-12-11T22:05:35.657Z",
    "1.3.1": "2015-12-12T08:31:33.146Z",
    "1.3.2": "2015-12-16T20:17:01.363Z",
    "1.3.3": "2016-01-08T09:04:00.979Z",
    "1.3.4": "2016-01-20T18:49:04.085Z",
    "1.3.5": "2016-03-31T19:26:46.893Z",
    "1.3.6": "2019-03-12T13:44:45.737Z",
    "1.3.7": "2019-09-20T14:45:59.077Z",
    "1.3.8": "2020-02-09T21:08:29.535Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/cordova-plugin-3dtouch#readme",
  "keywords": [
    "3DTouch",
    "3D Touch",
    "Force",
    "Force Touch",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/cordova-plugin-3dtouch.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/cordova-plugin-3dtouch/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "trenthm": true,
    "mahnuh": true,
    "gumz": true
  },
  "_etag": "W/\"f1434bdacffa9dfaefa2bf8c208bab28\"",
  "_lastModified": "Sun, 09 Feb 2020 21:08:33 GMT",
  "version": "1.3.8",
  "cordova": {
    "id": "cordova-plugin-3dtouch",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.5.0"
    }
  ],
  "gitHead": "a36324a24a893b026b5f3926f099e23cbceb427c",
  "_nodeVersion": "10.13.0",
  "_npmVersion": "6.11.3",
  "dist": {
    "integrity": "sha512-xX19yf3L8aT+Qx/0tvPpZl0A6PLSzaUbqA8ODoMJSIErin6nXvgdtM1L9ldvgqdNtXX7eIZA7iYeBlC9fcd3pQ==",
    "shasum": "011d76a98e54c47da05b85c1ebae72d47ac1bc51",
    "tarball": "https://registry.npmjs.org/cordova-plugin-3dtouch/-/cordova-plugin-3dtouch-1.3.8.tgz",
    "fileCount": 11,
    "unpackedSize": 26807,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJeQHTNCRA9TVsSAnZWagAA5ywP/ixQyXE2nmMyO8QNxmba\nFCftnSrBAuMKfQ92ofcC3GevUvmStJTKS62qSZdO2A7jXmhH1Qb2wr8J5bIy\n0Gjcz9VNo3ukSM/wPcTxuKcXLA/nHdTul3IqfU1DDyZSc1aIc0r6TeJeQhUy\ntE7hcYwckaegSaQFpx9Y1+O1bZuBg48h+WPa8CKdpGh7U/wycnp5Uq1tT6ro\n4rUF1XLYTaXW8//m3rL40GzLuceoFKsqbU91aY0rsIZKIL7feqh5tC2cQz97\n137Dh0/f6K9kJX8H5m9NRHa5C7ZBf5csSJUY/okQxWZ3FMCQBAnoB3jMq0GA\nSrHszENbNCQh+QHehUanO9TQrUJ2NUyvOGvBUTcomMk6DRMCqTtumRo8blo0\nMmwIT9zBuPw023SBKxfTn6AlQeE0G4P6oOu0mAy4X/qOzx+nWyySsdzFCYPj\npDzrnF4TDhFcYv215C9gCHlAwh6CLAsvtm+9MTKOBmWPtIIoqk1+e8FqCNM/\niJAo7PTVPpvbcyVNm8nqKR4QVuTN5WX9GXf84m6IyyQVJhxdAA2ro3+SC8Ef\nRL1z9gANH10dAvdm1yyfHoFPCFPD/72MhQED0JewxqD3RxbgwdYNCHqtsPxt\nNzQur/uKCRSwArBNl7DSrMQMpeb4mOk4YhZprQx6+3HnDARuPaypPaN6nyXT\nC5rn\r\n=FiuU\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-3dtouch_1.3.8_1581282509434_0.1187858963789441"
  },
  "_hasShrinkwrap": false
}
